Subject: Ticket re-opened - [#3608] FW: LMVirtual sign in
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 11 Jun 2020 15:05:38 +0000

Hi Pritish Nandi,  Ticket “#3608 – FW: LMVirtual sign in” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3608 to view the ticket.  Ticket comment   Perfect, I will share this link with the club.    
 Thank you very much Olesia.  

 El jue., 11 jun. 2020 a las 16:59, Les Mills International (<[email-masked]>) escribió:  

	  
 Hi Marc, 
 ​  
 Thank you for your email. We are happy to hear that issue has been resolved. 
   
 In addition, please share this useful link with the Club on how to optimize large downloads. Since our content is quite heavy and will take some time to load: 
   
 https://lesmillsvirtualapp.freshdesk.com/es/support/solutions/articles/36000054280-cómo-optimizar-las-grandes-descargas 
   
 We will close this ticket for now. Please don’t hesitate to contact us if you need our help in future.  
 ​  
 Warm Regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3608 

On
Fri, 12 Jun at  2:32 AM
,  Marc <[email-masked]>  wrote:
               False alarm   
 The club has just called. Finally they have signed in.  
   
 Apparently, he told that the AV installer was introducing the password wrong.  
   
 Thank you very much for your help 
   
 Best regards,  

 El jue., 11 jun. 2020 a las 14:21, Les Mills International (<[email-masked]>) escribió:  

	  
 Hi Marc, 
 ​  
 Thank you for your prompt response. 
   
 We will be waiting for your updates. 
 ​  
 Warm Regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3608 

On
Fri, 12 Jun at  1:16 AM
,  Marc <[email-masked]>  wrote:
               Hi,    
 The name of the club is ORION.  
 Username: [email-masked] 
 Password: Orion$2020ññ 
   
 As soon as I have the screenshot of the application I will send it to you.  
   
 Thanks 

 El jue., 11 jun. 2020 a las 14:03, Les Mills International (<[email-masked]>) escribió:  

	  
 Hi Marc, 
 ​  
 Thank you for reaching out to us today. We are sorry to hear about the Club’s problem with login. 
   
 Could you please let us know the name of the club? And also, kindly share with us a screenshot of the application with a login error message.This will help us to investigate this issue further. 
   
 In the meantime, follow the link below “What are the steps to activate my account for the first time?”: 
   
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084212-what-are-the-steps-to-activate-my-account-for-the-first-time- 
   
 We look forward to hearing from you soon. 
   
 Warm Regards, Olesia Customer Services Les Mills Virtual App  
 
  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3608 

 
On
Thu, 11 Jun at 11:52 PM
,  Marc <[email-masked]>  wrote:
 
 Can you please resolve 

  

        

        

 Nate Garven​ 
   
  |  
 Head of Market Implementation 

      
 Les Mills International 
  |  
 [email-masked] 

 tel +44 7711 907703 
 
  |  
 
 www.lesmills.com/uk  

  

  

  

  

  

 

 

    

 

 

 

 

 

      —     
  
Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked]  

 c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  Fax 932 115 110 | www.lesmills.es  |  www.lesmills.com